<?php

namespace loyalsoft;

include __DIR__ . '/main.php';
//var_dump(__DIR__);


echoLine("phpver: " . PHP_VERSION . PHP_EOL);
echoLine("tsDay:" . totalDays());

SelfChecker::CheckAll();
//
//set_time_limit(15);                                                           # 设置执行超时时间
//


 
